.watch
{
    align-items: center;
    justify-content: space-around;
    display: flex;
    flex-direction: column;
    margin-top: 0;
    padding-top: 0;
}
.time>h1
{
    font-size: 5vw;
    color: rgb(245, 244, 244);
    padding: 6px;
}
.btn
{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 50vw;
    margin-top: 5px;


}

.time
{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.btn>button{
    width: 10vw;
    font-size: 1vw;
}

.btn>button:hover
{
    background-color: aquamarine;
    border: none;
    height: 5vh;
}
.Laplist
{
    color: rgb(245, 214, 77);
    margin: 5px;
    padding: 8px;
    list-style-type: none;
    letter-spacing: 4px;
    font-size: 1.5vw;
}
.laps
{
    height:40vh;
    width:50vw;
    background-color: rgb(9, 37, 46) ;
    overflow-y: scroll;
    margin: 20px;
    
    display: flex;
    justify-content: center;
    border-radius: 30px 0 30px 0;
    box-shadow: 5px 10px rgb(29, 90, 105);
}

.laps::-webkit-scrollbar 
{ 
    width: 0
 }